#footer {
    width: 19.2rem;
    height: 2.52rem;
    background: url('../../imgs/pc/common/footer-bg.png') 0 0 / 19.2rem 2.52rem;
    position: relative;
}

.footer-google-img{
    width: 1.87rem;
    height: 0.6rem;
    background: url(../../imgs/pc/common/footer-google-img.png) 0 0 /1.87rem 0.6rem;
    cursor: pointer;
    position: absolute;
    top: 0.6rem;
    right: 5.2rem;
}

.footer-apple-img{
    width: 1.87rem;
    height: 0.6rem;
    background: url(../../imgs/pc/common/footer-apple-img.png) 0 0 /1.87rem 0.6rem;
    cursor: pointer;
    position: absolute;
    top: 0.6rem;
    right: 3.2rem;
}

.agreement {
    width: 0.55rem;
    height: 0.2rem;
    position: absolute;
    bottom: 0.18rem;
    right: 6.6rem;
    cursor: pointer;
}

.privacy {
    width: 0.55rem;
    height: 0.2rem;
    position: absolute;
    bottom: 0.18rem;
    right: 5.93rem;
    cursor: pointer;
}

.contact-us {
    width: 0.55rem;
    height: 0.2rem;
    position: absolute;
    bottom: 0.18rem;
    right: 5.26rem;
    cursor: pointer;
}